<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="345972d950330f2444e459ab5ac8d643">
  <dict>
    <!--2022-05-24 11:03:52.000-->
    <bool key="enabledMMS">false</bool>
    <!--2022-05-24 11:03:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-01-08 09:40:56.000-->
    <bool key="hide_nr_tile_flag">false</bool>
    <!--2022-05-24 11:03:52.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2022-05-24 11:03:52.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
